ISCS00000 - Feature #934

SHL15cctvSIPI Linux0 udpl 0000000000000000000udpl00sipl00000000000
10/26/2020 05:03 PM - yufeng wu

Status: Resolved Start date: 10/26/2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15cctvsIPOLinuxJudpl0000000000000000000udpl00sipl00000000000
aTiscsludplil1700sip00000000000000ugpllO0D O0DOODOODOD

FePludpl00000000
1500cctv Linux sipll

0020201101000

Related issues:
Related to ISCS#FEP - Feature #952: UDPIOO 00000000 Resolved

11/05/2020

History

#1 - 11/05/2020 08:12 PM - xiangyang li
- Related to Feature #952: UDPI00 00000000 added

#2 - 11/09/2020 10:19 AM - xiangyang li

- Status changed from New to In Progress

#3 - 11/18/2020 08:38 PM - yufeng wu

- Status changed from In Progress to Resolved

04/10/2025
